Skip to content

/ai/opt-in (PUT)

PUT
/ai/opt-in
curl --request PUT \
--url https://example.com/api/v1/ai/opt-in \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "optedIn": true }'
Media typeapplication/json
object
optedIn
required
boolean
Examplegenerated
{
"optedIn": true
}

Default Response

Media typeapplication/json
object
optedIn
required
boolean
optedInAt
required
Any of:
string
Examplegenerated
{
"optedIn": true,
"optedInAt": "example"
}